Subject: [PCN] FW: New Version Notification for draft-ietf-pcn-baseline-encoding-00

From: <[email-masked]>
Date: Tue, 30 Sep 2008 17:01:55 +0100

Here is the 00 version of the WG document. Apologies - I just realised I didn't include the change of filename as one of the changes from earlier versions... I will post a revision correcting this very soon along with any minor corrections that come up in the meantime...

Please could people take some time to read this and get any comments to me quickly. My hope is to get this to a state where it can go to WGLC by the next IETF meeting...

Toby

____________________________________________________________________
Toby Moncaster, <[email-masked]> Networks Research Centre, BT
B54/70 Adastral Park, Ipswich, IP53RE, UK.  +44 1473 648734 

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: 30 September 2008 16:57
To: Moncaster,T,Toby,CXR9 R
Cc: Briscoe,RJ,Bob,CXR9 R; [email-masked]
Subject: New Version Notification for draft-ietf-pcn-baseline-encoding-00 

A new version of I-D, draft-ietf-pcn-baseline-encoding-00.txt has been successfuly submitted by T Moncaster and posted to the IETF repository.

Filename:	 draft-ietf-pcn-baseline-encoding
Revision:	 00
Title:		 Baseline Encoding and Transport of Pre-Congestion Information
Creation_date:	 2008-09-30
WG ID:		 pcn
Number_of_pages: 12

Abstract:
Pre-congestion notification (PCN) provides information to support
admission control and flow termination in order to protect the
Quality of Service of inelastic flows.  It does this by marking
packets when traffic load on a link is approaching or has exceeded a
threshold below the physical link rate.  This document specifies how
such marks are to be encoded into the IP header.  The baseline
encoding described here provides for only two PCN encoding states.
It is designed to be easily extensible to provide more encoding
states but such schemes will be described in other documents.

The IETF Secretariat.

_______________________________________________
PCN mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pcn